Subject: UKTeX Digest V94 #23
From: [email-masked]
To: UKTeX Distribution: ;
Date: Sat, 18 Jun 1994 10:24:19 +0100

UKTeX Digest    Saturday, 18 Jun 1994    Volume 94 : Issue 23

   ``The %UKTeX %Digest is brought to you as a free, unfunded and voluntary
        service of the UK TeX Users Group and the UK TeX Archive.''

Today's Topics:
 {Questions & Answers}:
                     HP Deskjet driver for Unix?
          RE: Displayed equation with labelled alternatives
                          LaTeX2e + PSNFSS2e
                   How to print side by side pages
                         Re: LaTeX questions
                  Cyrillic fonts in the TeX archive
 {Announcements}:
                            The new LaTeX
                      Publishing on the Internet

Administrivia:
    Moderators:     Peter Abbott (Aston University) and
                    David Osborne (University of Nottingham)
    Contributions:  [email-masked]
    Administration, subscription and unsubscription requests:
                    [email-masked]

----------------------------------------------------------------------

Date:    Thu, 09 Jun 1994 14:16:05 -0000
From:    [email-masked]
Subject: HP Deskjet driver for Unix?

I'm looking for a driver for a printer driver for a DeskJet 500
in source code which I can compile and install under Linux.  The
only close thing I've come across in the Archive is dvi2pcl, which
didn't work too well (an understatement).

Having used EmTeX's dvihplj I've been rather spoilt, but there's no
harm in asking!

AFL

------------------------------

Date:    Sat, 11 Jun 1994 09:59:33 -0800
From:    Donald Arseneau <[email-masked]>
Subject: RE: Displayed equation with labelled alternatives

[email-masked] wrote
>Can anyone suggest an elegant way of setting displayed equations 
>like the following (in LaTeX or, failing that, in TeX)?
> 
>              / <expression_1>  <condition_1>      (<label_1>)
>              |
>   <l_h_s> = <
>              |
>              \ <expression_2>  <condition_2>      (<label_2>)

There is cases.sty that does this.  I think I sent it to CTAN sites.
I still have to check it out with LaTex2e also (like most of my styles)

Donald Arseneau                         [email-masked]

------------------------------

Date:    Mon, 13 Jun 1994 10:56:31 +0000
From:    ZA9RA01 <[email-masked]>
Subject: LaTeX2e + PSNFSS2e

I have been testing my LaTeX2e + PSNFSS2e installation using the 
supplied TEST0.TEX file and I get the LaTeX error message that \dag 
and \ddag cannot be found in the T1 encoding. A simpler file 
illustrating the error with the resulting log file are listed below. 
Am I missing any/some TFM files (I have some but not all of the DC 
fonts TFM files in my TFM search path)?

DAGS.TEX
    \documentclass[a4paper]{article}
    \usepackage{t1enc}

    \begin{document}
    \section*{Where have the daggers gone}
    \parskip=2pt\parindent 0pt

    This is a dagger \dag\ and this is a double dagger \ddag.

    \end{document}

DAGS.LOG

This is emTeX (tex386), Version 3.1415 [3c-beta11] (preloaded 
format=latex 94.6.7)  13 JUN 1994 10:43
**&latex2e dags
(dags.tex
LaTeX2e <1994/06/01>
(c:/emtex/ltx2einp/article.cls
Document Class: article 1994/06/02 v1.2s Standard LaTeX document class
(c:/emtex/ltx2einp/size10.clo
File: size10.clo 1994/06/02 v1.2s Standard LaTeX file (size option)
)
\c@part=\count82
\c@section=\count83
\c@subsection=\count84
\c@subsubsection=\count85
\c@paragraph=\count86
\c@subparagraph=\count87
\c@figure=\count88
\c@table=\count89
\abovecaptionskip=\skip41
\belowcaptionskip=\skip42
\bibindent=\dimen102
) (c:/emtex/ltx2einp/t1enc.sty
Package: t1enc 1994/06/01 Standard LaTeX package
) (dags.aux)
LaTeX Font Info:    Checking defaults for T1/cmr/m/n on input line 4.
LaTeX Font Info:    ... okay on input line 4.
LaTeX Font Info:    Checking defaults for OT1/cmr/m/n on input line 4.
LaTeX Font Info:    ... okay on input line 4.
LaTeX Font Info:    Checking defaults for OML/cmm/m/it on input line 
4.
LaTeX Font Info:    ... okay on input line 4.
LaTeX Font Info:    Checking defaults for OMS/cmsy/m/n on input line 
4.
LaTeX Font Info:    ... okay on input line 4.
LaTeX Font Info:    Checking defaults for OMX/cmex/m/n on input line 
4.
LaTeX Font Info:    ... okay on input line 4.
LaTeX Font Info:    Checking defaults for U/cmr/m/n on input line 4.
LaTeX Font Info:    ... okay on input line 4.

! LaTeX Error: command \dag undefined in encoding T1.

See the LaTeX manual or LaTeX Companion for explanation.
Type  H <return>  for immediate help.
 ...                                      
                                          
l.8 This is a dagger \dag
                         \ and this is a double dagger \ddag.
? 

! LaTeX Error: command \ddag undefined in encoding T1.

See the LaTeX manual or LaTeX Companion for explanation.
Type  H <return>  for immediate help.
 ...                                      
                                          
l.8 ...\ and this is a double dagger \ddag
                                          .
? 
[1

] (dags.aux) ) 

Output written on dags.dvi (1 page, 356 bytes).

Thanks

Bill Peel         |  Computing Services
[email-masked]  |  Manchester Metropolitan University
                  |  Chester Street
                  |  Manchester M1 5GD
                  |  England

------------------------------

Date:    Tue, 14 Jun 1994 11:53:08 +0000
From:    Brendan Ruck <[email-masked]>
Subject: How to print side by side pages

Hi, 

I'm producing my thesis at the moment and I wish to reduce the
amount of printing and paper I using. What I would like to do
is to put two pages of A4(portrait)  onto a single sheet of 
A4(landscape) side by side 
ie.
 -------     ------         -------
|       |   |      |       |   A   | (Pages A and B should be 
|   A   | + |  B   |  ->   |       |  rotated so that they
|       |   |      |       |   B   |  can be read when the page is
|       |   |      |       |       |   is held in landscape.)
 -------     ------         -------
 
How can this be achieved, using either dos or unix systems ???

Thanks

Brendan Ruck ([email-masked])

------------------------------

Date:    Tue, 14 Jun 1994 15:58:05 +0000
From:    [email-masked] (Sebastian Rahtz)
Subject: Re: LaTeX questions

 > I need some help with (La)TeX and its TooLs:
 > 
 > 1. Are there any tools for managing BibTeX files? I would like
 >    to sort, check for duplicate entries etc. etc. Note that I am
 >    not a UNIX expert and suggestions to write things in AWK (is
 >    that short for Awkward?) will be met with a large rasberry!. I
 >    am a dedicated Macintosh/Textures User, but can use UNIX in a

there are cures for this nowadays, quite painless

 >    very (very) simple way if I have to. Please note that the

check out CTAN:biblio/bibtex/utils. loads of stuff. try Beebe's
bibtools

 > 3. I need to produce a document with \documentstyle[12pt,...]{book}, but
 >    with the mathematics set in 11pt. HELP ...... What do I need to
 >    fix? (yes I know I shouldn't do this, but the alternative is
 >    even worse...).

the `correct' answer is a package setting math sizes properly (cf
lucbr.sty in PSNFSS); the short answer is use a new envionment which
does a \small before each equation...

 > 4. I need to build some composite mathematical symbols using
 > overprinting, an

whats wrong with \rlap and \llap?

 > 5. Does anyone know were the LaTeX macros for the Z specification
 > language are hidden on the archive?

well, which ones? there are several. look for `oz' and `zed' in the
list of files.

sebastian

------------------------------

Date:    Thu, 16 Jun 1994 01:37:00 -0000
From:    [email-masked]
Subject: Cyrillic fonts in the TeX archive

It appears that the Cyrillic fonts of the cmcyr family are only archived at
10-point size at Aston.  Are the other sizes lurking somewhere less obvious or
can you direct me to another ftp archive that has them, please?   Thanks

Laurence Boyle

------------------------------

Date:    Fri, 10 Jun 1994 19:55:20 +0200
From:    [email-masked]
Subject: The new LaTeX

                          The new LaTeX

            Leslie Lamport and the LaTeX3 project team

                            June 1994

The LaTeX3 project team is pleased to announce the release of the new
standard version of LaTeX.  It is upwardly compatible with existing
LaTeX documents, and contains new features including the long-awaited
graphics extensions.

Over the years many extensions of LaTeX have been developed.  This is,
of course, a welcome development, since it shows that the LaTeX system
is in a healthy state.  It has, however, had one unfortunate
consequence: there were several incompatible systems all claiming to
be LaTeX. 

The new LaTeX puts an end to this unsatisfactory situation -- it gives
access to all extensions such as SLiTeX, AmSLaTeX, and PSLaTeX, based
on a single format.  This will end the proliferation of mutually
incompatible dialects of LaTeX.

We have also introduced a small number of often-requested features
(such as more control over float placement) and an improved interface
for writers of document classes and packages.

The new LaTeX is described in a new edition of `LaTeX: A Document
Preparation System' by Leslie Lamport (to appear during 1994) and `The
LaTeX Companion' by Goossens, Mittelbach and Samarin, both published
by Addison-Wesley.

>From now on there will be a new distribution of LaTeX twice a year, in
June and December.

The new LaTeX can be retrieved by anonymous ftp from the CTAN archives:

   ftp.tex.ac.uk  /tex-archive/macros/latex/base
   ftp.shsu.edu   /tex-archive/macros/latex/base
   ftp.dante.de   /tex-archive/macros/latex/base

The files in these directories require a somewhat long unpacking
process.  For those who prefer to skip this step, we provide a second
distribution in unpacked format in the following CTAN directories:

   ftp.tex.ac.uk  /tex-archive/macros/latex/unpacked
   ftp.shsu.edu   /tex-archive/macros/latex/unpacked
   ftp.dante.de   /tex-archive/macros/latex/unpacked

Apologies and Thanks
- --------------------
For obvious reasons, we have not been able to incorporate everyone's
suggestions for improvements or fixes to LaTeX.

We are nevertheless very grateful to everyone who has made suggestions
and/or reported bugs and other problems with old versions and with the
beta-test versions.  We hope that all of your reports have been
answered by one of us: if not, please let us know.  We have given them
all serious consideration and, in many cases where we have not been
able to act on them now, we have added them to the list of things that
need further attention in the future.  Also, of course, many of them
could be developed into useful LaTeX packages, by you!

For the LaTeX3 Project
- ----------------------
Johannes Braams
David Carlisle
Michael Downes
Alan Jeffrey
Frank Mittelbach
Chris Rowley
Rainer Sch\"opf

------------------------------

Date:    Sun, 12 Jun 1994 17:23:15 +0100
From:    Roger Gawley <[email-masked]>
Subject: Publishing on the Internet

                    PUBLISHING on the INTERNET

 a one-day meeting of the British Computer Society
                          Electronic Publishing Specialist Group

 to be held at            The Open University
                          Milton Keynes

 on                       Wednesday 6 July 1994
 from                     10:30 a.m. to 5:00 p.m.

 There is a rush to publish on the Internet. But can the Internet
 really be used for publishing? And exactly what is the Internet
 anyway? These questions will be answered at a one-day meeting of
 the EPSG to be held in the main lecture theatre of the Open
 University in Milton Keynes.

 Speakers will be:

 Ed Krol, University of Illinois
 "Just what is the Internet?"

 Krol wrote the book. (The Whole Internet User's Guide & Catalog)
 He will tell us what the Internet is and what it is not.

 Frances Blomeley, University of London
 "The UK perspective"

 Frances' book is due out shortly. She will describe the Internet
 as seen by a user in the UK.

 Jeff Pache, Institution of Electrical Engineeers
 "Electronics Letters Online"

 Jeff is Electronic Products Manager for the IEE. He will describe
 the work done the make Electronics Letters available online via
 the Internet and dialup access.

 Charles Ashley, Learned Information
 "Learned Information on the Web"

 Charles will describe the servers that make his information
 available by Gopher and World Wide Web.

 David Pullinger, Institute of Physics Publishing
 "Network Publishing: The Publisher's View"

 David will describe various electronic publishing projects
 undertaken at IOPP. He promises to explain why Mosaic is not
 ideal for this job.

 Panel Session   All Speakers

 "But is this Publishing?"

 The meeting will end with a panel session in which all the
 speakers will take questions from the floor.

 Registration and Rates
                         # = pounds sterling
    BCS EPSG members #45 + 7.88 VAT
    non-members #75 + 13.13 VAT
    BCS EPSG Student members #25 + 4.38 VAT
    Additional charge for invoicing #5 + 0.88 VAT

    Membership fees  (to April 1995)  
    BCS members #20, others #30,
    students (supply confirmation of student status) #5.
    [You can join and pay the meeting cost at member rate. 
    Note that membership is not subject to VAT.]

    Please send details of name, address, organization,
    telephone and email address: to:

    BCS EPSG Office, 30 Edgerton Road, Huddersfield HD3 3AD

    Tel. 0484 519462; Fax 0484 451396;
    Email [email-masked]

    Email registration is acceptable, but please indicate
    whether hard-copy confirmation is following (with a cheque)
    or if you wish to be invoiced (note extra #5 + VAT charge).

    Please also indicate if you have special dietary
    requirements. Rates include morning coffee, lunch and tea.

------------------------------
                                        
                       UK TeX Archive at Aston University
                            >>>  ftp.tex.ac.uk  <<<
                                        
                                   Internet:
             ftp.tex.ac.uk [134.151.79.32] -- anonymous ftp, gopher, NFS
      For anonymous ftp, login: anonymous, password: <your-e-mail-address>
                                       
\section Files of Interest

    tex-archive/00Contents
    tex-archive/FILES.bydate
    tex-archive/FILES.byname
    tex-archive/FILES.byname_diff
    tex-archive/FILES.bysize
    tex-archive/MAP
    tex-archive/README.archive-features
    tex-archive/README.site-commands
    tex-archive/README.uploads

\section Digests

    This year's UKTeX back issues are stored in the archive in directory
      tex-archive/digests/uktex/94
    This year's TeXhax back issues are stored in the archive in directory
      tex-archive/digests/texhax/94
      Latest TeXhax: V94 #03

\section Media Distributions
    Postal addresses are given below.

\subsection Washington Unix TeX distribution tape
    Our latest copy of May/June 1991 contains:
    TeX 3.14, LaTeX 2.09, Metafont 2.7, plus many utilities
    suitable for Unix 4.2/4.3BSD & System V
    tar format, 1 file (36Mb)

    Send One Quarter-Inch Cartridge, QIC-120 or QIC-150 format
    (DC600A or DC6150) with envelope AND stamps for return
    postage to David Osborne (address below); due to currency
    exchange, this service is offered only within the UK.

\section TeX Implementations for Small Computers

\subsection PC and Mac disks

    From January 1994 the UK TeX Users' Group is distributing an
    emTeX kit for PCs, and an OzTeX kit for Macintosh. The cost
    covers copying and postage costs, and the shareware fee for
    OzTeX.  Each set costs \pounds30, and is available from
    Peter Abbott, 1 Eymore Close, Selly Oak, Birmingham B29 4LB.
    Cheques must be payable to `UKTUG'. Please note that this
    service **is available to UKTUG members only.**

    Each set comes with an installation guide, and (at least)
    full TeX and Metafont, a previewer, a PostScript driver, and
    CM fonts. Two update disks a year will be sent out
    automatically, with the current version of LaTeXe, and other
    goodies. A subscription service will be available for
    subsequent years. In addition, subscribers can request up to
    3 disks a year with any material from the CTAN archives, but
    this will be supplied `as is', without instructions.

    OzTeX and emTeX are also available on disk from TeX Users Group;
    mail TUG for details.

\subsection TeX for the Atari ST

    Enquiries for TeX for the Atari ST etc. can be directed to:
    The Fast Club, 7 Musters Road, Nottingham NG2 7PP. Phone
    0602 455250, fax 0602 455305. They also supply a variety of
    TeX-related software in Atari format.

    Enquiries for disks etc. can also be directed to:
    The South West Software Library, P.O. Box 562, Wimborne, Dorset BH21 2YD
    Internet: [email-masked]

\section Postage Rates

    Quarter-inch cartridges: UK: GBP 1.00,  Europe: GBP 2.00.

\section Postal Addresses

    Please include SELF-ADDRESSED ADHESIVE LABELS for return postage.

    Peter Abbott
    Information Systems, Aston University, Aston Triangle, Birmingham B4 7ET
    Internet: [email-masked]

    David Osborne
    Cripps Computing Centre, University of Nottingham, Nottingham NG7 2RD
    (for Unix cartridges ONLY -- must include stamps for return postage)
    Internet: [email-masked]

    TeX Users Group
    P.O. Box 869, Santa Barbara, CA 93102, USA.
    Internet: [email-masked]
    
\section UK TeX Users Group

    Details available from
    Jonathan Fine, 203 Coldhams Lane, Cambridge CB1 3HY, UK
    or from
    Internet: [email-masked]
    or from
    World-Wide Web server: http://ftp.tex.ac.uk/UKTUG/home.html

\bye

End of UKTeX Digest [Volume 94 Issue 23]
****************************************